/* 
    Created on : May 28, 2017, 2:36:07 PM
    Author     : marcio
    */
    html{
        min-height: 100%;
        height:100%;
    }

    body{
        background-color: black;
        min-height: 500px;
        margin: 0;
        padding: 0;
        overflow: hidden;
        height:100%;
        min-height: 100%;
        position: relative;
        color: white;
    }
    body>div{
        height: 100%;
    }

    #iframe{
        height: 100%;
        border: 0px;
        overflow-y: hidden;
        overflow-x: hidden;
    }

    iframe{
        overflow: hidden;
        overflow-y: hidden;
        overflow-x: hidden;
    }

    #gameStats, #gameInventory{
        width: 15%;
        float: left;


    }

    #gameContainer{
        float:left;
        overflow: hidden;
    }
    #gameContainer canvas{
        margin: 0 auto;
    }



    .loading{
        background-image: url("../assets/general/loading.gif");
        background-position: center;
        background-repeat: no-repeat;
        background-size: 64px 64px;
    }